<?php
session_start();
ob_start(); // Turn on output buffering

$DB_host = "KIOSKKMS";
$DB_port = 11433;
$DB_user = "sa";
$DB_pass = "1qaz@WSXCVBNM";
$DB_name = "LTATDB";

try
{
     $DB_con = new PDO("sqlsrv:Server={$DB_host},{$DB_port};Database={$DB_name}",$DB_user,$DB_pass);
     $DB_con->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
}
catch(PDOException $e)
{
     //echo $e->getMessage();
     echo "Error connecting to DB. Please try again later.";
}

//include_once 'class.user.php';
//$user = new USER($DB_con);
?>